<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Основная команда по умолчанию',
  'LBL_TEAM' => 'Команды',
  'LBL_TEAMS' => 'Команды',
  'LBL_TEAM_ID' => 'Команда',
  'LBL_TEAM_SET' => 'Установка команды',
  'LBL_ASSIGNED_TO_ID' => 'Ответственный (-ая)',
  'LBL_ASSIGNED_TO_NAME' => 'Ответственный (-ая)',
  'LBL_CREATED' => 'Создано',
  'LBL_CREATED_ID' => 'Создано (Id)',
  'LBL_CREATED_USER' => 'Создано',
  'LBL_DATE_ENTERED' => 'Дата создания',
  'LBL_DATE_MODIFIED' => 'Дата изменения',
  'LBL_DELETED' => 'Удалено',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_EDIT_BUTTON' => 'Правка',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Название',
  'LBL_MODIFIED' => 'Изменено',
  'LBL_MODIFIED_ID' => 'Изменено (Id)',
  'LBL_MODIFIED_NAME' => 'Изменено',
  'LBL_MODIFIED_USER' => 'Изменено',
  'LBL_NAME' => 'Название',
  'LBL_REMOVE' => 'Удалить',
  'LBL_LIST_FORM_TITLE' => 'Contract Comments Список',
  'LBL_MODULE_NAME' => 'Contract Comments',
  'LBL_MODULE_TITLE' => 'Contract Comments',
  'LBL_HOMEPAGE_TITLE' => 'Моя Contract Comments',
  'LNK_NEW_RECORD' => 'Создать Contract Comments',
  'LNK_LIST' => 'Просмотр Contract Comments',
  'LNK_IMPORT_GC_COMMENTS' => 'Import Contract Comments',
  'LBL_SEARCH_FORM_TITLE' => 'Поиск Contract Comments',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Мероприятия',
  'LBL_GC_COMMENTS_SUBPANEL_TITLE' => 'Contract Comments',
  'LBL_NEW_FORM_TITLE' => 'Новая Contract Comments',
  'LBL_CONTRACT_NAME_GC_CONTRACTS_ID' => 'Contract Name (related  ID)',
  'LBL_CONTRACT_NAME' => 'Contract Name',
);